html,body{
	margin:0; 
	background:#d2d5da;d2d5da;
	font-family:Arial, Helvetica, sans-serif;
}
table{margin:0; padding:0;}

body.products ul#navlist li#products a,
body.warranty ul#navlist li#warranty a,
body.contact ul#navlist li#contact a,
body.about ul#navlist li#about a{
background:transparent url(../images/navi-back-ov.jpg) no-repeat;
}
h1,h2,h3,h4,h5{padding:0;margin:0;}
h1{
	font-size:16px;
	font-weight:bold;
	color:#5465a2;
}
h2{
	font-size:18px;
	font-weight:bold;
	color:#000;	
}
h3{
	font-size:16px;
	font-weight:bold;
	color:#000;
}
h4{
	font-size:12px;
	font-weight:bold;
	color:#5465a2;	
}
h5{
	font-size:14px;
	font-weight:bold;
	color:#000;
}
#wrapper{
	margin:auto;
	width:924px;
}

#top-slogan{
	height:64px;
	background-image:url(../images/slogan.png);
	_background:none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/slogan.png,sizingMethod=scale);
}

#top{
	height:81px;
	background-color:#fff;	
}

#logo{
	float:left;
	width:263px;
	height:81px;
	background:transparent url(../images/logo.jpg) no-repeat center center;
}
#logo2{
	float:left;
	width:263px;
	height:81px;
	background:transparent url(../images/logo2.jpg) no-repeat center center;
}
#logo a,#logo2 a{
	display:block;
	width:263px;
	height:81px;
	text-decoration:none;
}

#top-navi{
	float:right;
	width:661px;
	height:24px;
	background-image:url(../images/top-navi-back.jpg);
}

ul#top-navlist{
	list-style-type:none;
	margin:0;
	padding:0;
	width: 640px;
}
ul#top-navlist li{display:inline;}

ul#top-navlist li a{
	float:right;
	margin:4px 22px 0 0;
	font:bold 0.75em Arial, Helvetica, sans-serif;
	color:#f3f2f2;
	text-decoration:none;
}
ul#top-navlist li a:hover{
	text-decoration:underline;
}

#navi{
	float:right;
	width:661px;
	height:46px;
	background:transparent url(../images/navi-back.jpg) repeat-x;
}

ul#navlist{
	list-style-type:none;
	margin:0;
	padding:0;
	width: 100%;
}

ul#navlist li{display:inline;}

ul#navlist li a{
	float:left;
	width:164px;
	_width:163px;
	height:27px;
	padding:19px 0 0 0;
	text-align:center;
	color:#606060;
	text-decoration:none;
	font:bold 0.75em Arial, Helvetica, sans-serif;
	border-left: 1px solid #fff;
}

ul#navlist li a:hover{
	background:transparent url(../images/navi-back-ov.jpg) no-repeat;
}
#content{
	padding:0 10px 10px 10px;
	font:normal 0.75em Arial, Helvetica, sans-serif;
	color:#000;
	background-color:#fff;
}
#sub-content{
	padding:0;
	margin:16px 0 0 258px;
	width:626px;
	background-color:#fff;
}
.border{
	border-top:1px solid #c4c4c4;
	margin:20px 0 30px 0;
}
a{
	text-decoration:none;
	color:#5465a2;
}
a:hover{
	text-decoration:underline;
}


/**************homepage css***************/
#slideshow {width: 924px; height: 294px;overflow:hidden;}
.home_content{
	width:894px;height:145px;
	background:url(../images/homepage/home-back.jpg) repeat-x;
	padding:20px 15px;
	
}
.home_content h1{font-size:20px; color:white;}
.home_content ul{list-style:none;margin:17px 0 0 0;padding:0;}
.home_content ul li{float:left;border-left:1px solid #566574;}
.home_content ul li a{display:block;width:139px; height:104px;margin:0 5px;}
.box1{background:url(../images/homepage/ledtv.jpg) bottom;margin-left:0!important;}
.box2{background:url(../images/homepage/smarttv.jpg) bottom;}
.box3{background:url(../images/homepage/androidproduct.jpg) bottom;}
.box4{background:url(../images/homepage/cbr.jpg) bottom;}
.box5{background:url(../images/homepage/generallighting.jpg) bottom;}
.box6{background:url(../images/homepage/highpowerlighting.jpg) bottom;margin-right:0!important;}
.home_content ul li a:hover{background-position: 0 0;}

/**************end off homepage css***************/

/**************Subpage css***************/
#header{
	width:852px;
	margin:0 0 0 21px;
	background-color:#f2f3f8;
	padding:6px;
}
#header h1{
	margin-left:232px;
}
#left-container{
	float:left;
	width:196px;
	margin:0 0 0 21px;
	_margin:0 0 0 11px;
	background-color:#fff;
}
#left-container .leftnav{
	background:transparent url(../images/leftnav-back.jpg) repeat-x;
}

ul#subnav{
	list-style-image: url(../images/arrow.gif);
	margin:0 0 0 30px;
	padding:0;
}
ul#subnav li{
	margin-bottom:16px;
	margin-top:0;
}
ul#subnav li a{
	font:bold 12px Arial;
	text-decoration:none;
	color:#5465a2;
}
ul#subnav li a:hover{
	text-decoration:underline;
}
.subscribe{
	background:transparent url(../images/subscribe-small.jpg) no-repeat;
	width:196px;
	height:46px;
}
.subscribe a{
	display:block;
	width:196px;
	height:46px;
	text-decoration:none;
}
.sidebanner{
	background:transparent url(../images/sidebanner.jpg) no-repeat;
	width:196px;
	height:302px;
	margin:16px 0 20px 0;
}


/**************end of subpage css***************/
/**************product css***************/
body.products h2{
	font-size:18px;
	color:#5465a2;
	margin-bottom:10px;
}
body.products h3{
	font-size:18px;
	color:#000;
}
.bluefont{
	font-size:12px;
	color:#5465a2;
	font-weight:bold;
}
.brownfont{
	font-size:12px;
	color:#d68a6d;
	font-weight:bold;
}
body.products #sub-content{
	font-size:12px;
}
/*body.products ul.normtext{
	list-style-type:none;
	text-indent:-7px;
	padding:10px;
	margin:0;
}
body.products ul.normtext li{
	list-style-type:none;
	margin-bottom:9px;
}*/
ul.normtext{
	list-style-type:none;
	text-indent:-7px;
	padding:10px;
	margin:0;
}
ul.normtext li{
	list-style-type:none;
	margin-bottom:9px;
}
#bluebox{
	background-color:#49699d;
	width:594px;
	margin:13px 0 13px 0;
	padding:13px;
	font-size:14px;
	color:#FFFFFF;
}
.blue{
	border-left:6px solid #49c8e3;
}
.green{
	border-left:6px solid #8ee349;
}
.orange{
	border-left:6px solid #f7724a;
}
.pink{
	border-left:6px solid #e349cf;
}
a.downloadbtn{
 margin-top:8px;
 display:block;
}

.border-box{border:1px solid #c8c8c8;}
.border-box-lightgrey{border:1px solid #d0d0d0;}
#border-table{border-collapse:collapse;}
#border-table td{border:1px solid #c8c8c8;}
.floatright{float:right;}
.floatleft{float:left;}
.clear{clear:both;}
.spectable{border:1px solid #a0a0a0;}.spectable td{padding-left:8px;}
.spectable2{border-collapse:collapse;}.spectable2,.spectable2 th,.spectable2 td{border:1px solid #a0a0a0;padding:2px 5px;}
#sub-subnav,#sub-subnav-cbr{
	width:626px;
	height:30px;
	background-color:#dbddec;
	margin:0;
	padding:0;
}
#sub-subnav a,#sub-subnav-cbr a{
	display:block;
	float:left;
	height:16px;
	margin:0;
	text-decoration:none;
	color:#546592;
	font-weight:bold;
	font-size:12px;
	text-align:center;
}
#sub-subnav a{
	width: 88px;
	padding:7px 3px;
}
#sub-subnav-cbr a{
	padding:7px 8px;
}
#sub-subnav a:hover,#sub-subnav-cbr a:hover{
	color:#fff;
	background-color:#546592;
	text-decoration:none;
}
#sub-content.ple1930t #sub-subnav a.ple1930t,
#sub-content.ple2400t #sub-subnav a.ple2400t,
#sub-content.ple3230w #sub-subnav a.ple3230w,
#sub-content.ple4210h #sub-subnav a.ple4210h,
#sub-content.ple4710w #sub-subnav a.ple4710w,
#sub-content.PR220HD #sub-subnav a.PR220HD,
#sub-content.PR70PRO #sub-subnav a.PR70PRO,
#sub-content.downlight #sub-subnav a.downlight,
#sub-content.hilowbay #sub-subnav a.hilowbay,
#sub-content.spotlight #sub-subnav a.spotlight,
#sub-content.streetlight #sub-subnav a.streetlight,
#sub-content.accessories #sub-subnav a.accessories,
#sub-content.bulb #sub-subnav a.bulb,
#sub-content.t8 #sub-subnav a.t8,
#sub-content.tbar #sub-subnav a.tbar,
#sub-content.mr16 #sub-subnav a.mr16,
#sub-content.downlightge #sub-subnav a.downlightge,
#sub-content.ledstrips #sub-subnav a.ledstrips,
#sub-content.HDMI #sub-subnav-cbr a.HDMI,
#sub-content.PTB110 #sub-subnav-cbr a.PTB110,
#sub-content.PTB201 #sub-subnav-cbr a.PTB201,
#sub-content.PTB106M #sub-subnav-cbr a.PTB106M,
#sub-content.PTB118M #sub-subnav-cbr a.PTB118M,
#sub-content.PTB146L #sub-subnav-cbr a.PTB146L,
#sub-content.PTB125S #sub-subnav-cbr a.PTB125S,
#sub-content.PTB125M #sub-subnav-cbr a.PTB125M,
#sub-content.PRC3060 #sub-subnav-cbr a.PRC3060{
	color:#fff;
	background-color:#546592;
	text-decoration:none;
}
.product-tab{margin-top:25px;}
ul.tabs{width:626px;height:31px;margin-bottom:29px;background:#cccccc;border-top:3px solid #fff;padding:0 0 0 3px;}
.tabs li {list-style:none;float:left;}
.tabs a {display:block; height:15px;padding:7px 17px;color:#5465a2;text-decoration:none;font-size:12px;font-weight:bold;}
.tabs a.active {background:#fff;color:#5465a2; border-top:3px solid #5465a2;padding:4px 17px 9px 17px;}
#tab1 div{
	width:606px;
	min-height:197px;
	padding:10px;
	border:1px solid #d0d0d0;
	font-weight:bold;
	color:4f4f4f;
	margin-bottom:10px;
}
#tab4 div{
	padding:15px;
	border:1px solid #d0d0d0;
	margin-top:20px;
}

#lcd-info{
	text-align:left;
	width:235px;
}
/*digital signage*/
#sub-content .digitalsignage{
	background:transparent url(../images/products/digitalsignage/back.jpg) no-repeat;
	width:626px;
}
#sub-content .digital1{
	position:relative;
}
#sub-content .digital1 div{
	float:left;	
}
#sub-content .home{
	margin:10px 50px 0px 30px;
	position:absolute;
	width: 331px;
	left: 192px;
	top: 59px;
}
#sub-content .multi-screen div{
	float:left;
	width:157px;
	margin-right:20px;
}
/*accessories*/
#sub-content .acc1{
	background:transparent url(../images/products/accessories/acc1.jpg) no-repeat;
	width:626px;
	height:277px;
	position:relative;
}
#sub-content .acc1 div{
	padding:0;
	margin:0;
	position:absolute;
	top:51px;
	left:161px;
	width: 258px;
}
#sub-content #acc-box{
	width:594px;
	min-height:247px;
	padding:25px 0 0 30px;
	border:1px solid #ccc;
	background:#ddf0ec url(../images/products/cables_brackets_remote/background.jpg) no-repeat;
}
#sub-content #acc-box img{float:right;margin:20px 70px 0 0px;}

#sub-content #acc-box.acc2{
	background:transparent url(../images/products/accessories/acc2.jpg) no-repeat;
}
#sub-content #acc-box.acc3{
	background:transparent url(../images/products/accessories/acc3.jpg) no-repeat;
}
#sub-content #acc-box.acc4{
	background:transparent url(../images/products/accessories/acc4.jpg) no-repeat;
}
#sub-content #acc-box.acc5{
	background:transparent url(../images/products/accessories/acc5.jpg) no-repeat;
	height:236px;
}
#sub-content #acc-bar{
	width:606px;
	padding:7px 10px;
	background-color:#5465a2;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.accordion{border-bottom:1px solid #ccc;}
a.head,.accordion div{
	display:block;
	width:606px;
	padding:10px;
	border:1px solid #ccc;
	border-bottom:0;
	background:#efefef;
}
a.head:hover{text-decoration:none;background:#e1e1e1;}
.accordion div{
     border-top: 0; 
}


/**************end of product css***************/
/**************about us css***************/
#sub-content .about1{
	background:transparent url(../images/aboutus/back.jpg) no-repeat;
	width:590px;
	height:295px;
	padding:10px;
}
#sub-content .about-intro{
	padding:29px 26px;
	background:#f8f9fe;
	border:1px solid #d0d0d0;
	font-weight:bold;
	line-height:18px;
}
/**************end of about us css***************/
/**************contact us css***************/
#sub-content .contact1{
	float:left;
	width:300px;
}
#sub-content .contact2{
	float:left;
	width:100%;
}
/**************end of contact us css***************/
/**************news css***************/
#sub-content .pic{
	float: right;
	margin:0;
	padding:5px 0 25px 17px;
	text-align:right;
}
/**************end of news css***************/
/**************download css***************/
#sub-content #imgcontainer div.material{
	float: left;
	width:172px;
	margin:0 59px 0 0;
}
/**************end of download css***************/
#footer{
	font:normal 0.69em Arial, Helvetica, sans-serif;
	width:924px;
	background-color:#fff;
}
#footer-navi{
	background:transparent url(../images/bottom-navi-back.jpg) no-repeat;
	height:20px;
	padding-top:5px;
	padding-left:36px;
	}
#footer-navi a{
	margin-right:24px;
	color:#353535;
	text-decoration:none;
}
#footer-navi a:hover{
	text-decoration:underline;
}
#copyright{
	background-color:#7886bd;
	height:19px;
	padding-top:3px;
	padding-left:15px;
	padding-right:15px;
}
#copyright em{
	font-style:normal;
	font-weight:normal;
	color:#f3f2f2;
}
#copyright em.left{
float:left;
}
#copyright em.right{
float:right;
}
